Skip to main content
PUT
/
admin
/
product-fiscal-categories
/
{productId}
Actualizar categoría (no se puede enviar productId en body)
curl --request PUT \
  --url https://api.artisn.desarrollo-redbrand.com/api/admin/product-fiscal-categories/{productId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "productName": "<string>",
  "ncm": "<string>",
  "externalProductId": "<string>"
}
'
{
  "productId": "<string>",
  "productName": "<string>",
  "externalProductId": "<string>",
  "ncm": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

productId
string
required

Body

application/json
productName
string
ncm
string
externalProductId
string | null

Response

Actualizado

productId
string
productName
string
externalProductId
string | null
ncm
string
createdAt
string<date-time>